/*
 Theme Name:   Flymag Child
 Template:     flymag
 Text Domain:  flymag-child
*/

.site-title {
    margin: 30px 0 10px;
    font-size: 3em;
}
.main-navigation .menu-item {
	border-color: #444;
}
.main-navigation .flymag-search-form input[type="search"] {
	color: #444;
	background: #fff;
	width: 400px;
}
.widget-area .widget-title {
    border: 0;
	background-color: #1e73be;
    color: #fff;
	padding-left: 15px;
}
.widget-area .widget, .widget-area .widget a {
    color: #444;
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 10px 15px;
    text-transform: none;
}
#custom_html-4 ul {
    padding-left: 0px;
}
#custom_html-4 ul li {
    margin-bottom: 15px;
}
#custom_html-4 ul li img.flag {
    margin-right: 10px;
}
.page-header {
    padding: 20px !important;
    margin: 30px 0 20px !important;
    border-bottom: 0 !important;
    background: #1e73be !important;
}
.page.type-page {
    padding: 0px !important;
}
.page.type-page .page-content, .page.type-page .entry-content, .page.type-page .entry-summary {
    padding: 10px 30px;
}
.site-footer {
    background-color: #444;
}
.single .byline, .group-blog .byline {
    display: none;
}
